{
  "_from": "air-datepicker",
  "_id": "air-datepicker@2.2.3",
  "_inBundle": false,
  "_integrity": "sha1-nbtrxryMnZ2zgEdQkTcNrYLC94c=",
  "_location": "/air-datepicker",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "air-datepicker",
    "name": "air-datepicker",
    "escapedName": "air-datepicker",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/air-datepicker/-/air-datepicker-2.2.3.tgz",
  "_shasum": "9dbb6bc6bc8c9d9db380475091370dad82c2f787",
  "_spec": "air-datepicker",
  "_where": "/opt/lampp/htdocs/lutfi/kampus1.3",
  "author": {
    "name": "t1m0n",
    "email": "t1m0n.tr@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/t1m0n/air-datepicker/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "jquery": ">=2.0.0 <4.0.0"
  },
  "deprecated": false,
  "description": "Lightweight customizable cross-browser jQuery datepicker, built with es5 and css-flexbox. Works in all modern desktop and mobile browsers (tested no Android 4.4+ and iOS8+)\r ![air datepicker image](https://github.com/t1m0n/air-datepicker/raw/master/docs/img/promo-img.png)",
  "devDependencies": {
    "autoprefixer": "^6.1.0",
    "browserify": "^13.0.0",
    "chai": "^3.4.1",
    "gulp": "^3.9.0",
    "gulp-clone": "^1.0.0",
    "gulp-concat": "^2.6.0",
    "gulp-gzip": "^1.2.0",
    "gulp-jade": "^1.1.0",
    "gulp-livereload": "^3.8.0",
    "gulp-minify-css": "^1.2.1",
    "gulp-plumber": "^1.0.1",
    "gulp-postcss": "^6.0.1",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^2.0.4",
    "gulp-uglify": "^1.2.0",
    "gulp-watch": "^4.3.5",
    "gulp-wrap": "^0.11.0",
    "jade": "^1.11.0",
    "mocha": "^2.3.4",
    "node-static": "^0.7.7",
    "vinyl-source-stream": "^1.1.0"
  },
  "directories": {
    "doc": "docs",
    "test": "tests"
  },
  "homepage": "http://t1m0n.name/air-datepicker/docs/",
  "keywords": [
    "datepicker",
    "timepicker",
    "plugin",
    "customizable",
    "powerful"
  ],
  "license": "MIT",
  "main": "src/js/air-datepicker.js",
  "name": "air-datepicker",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/t1m0n/air-datepicker.git"
  },
  "version": "2.2.3"
}
